Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 200613 - Color bars in PDF displayed as black
Summary: Color bars in PDF displayed as black
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: evince
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kristian Høgsberg
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2006-07-29 00:51 UTC by W. Michael Petullo
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-09-22 21:26:08 UTC


Attachments (Terms of Use)
Document that is not displayed correctly (deleted)
2006-07-29 00:51 UTC, W. Michael Petullo
no flags Details

Description W. Michael Petullo 2006-07-29 00:51:59 UTC
Description of problem:
I have created a PDF using latex/dvips/ps2pdf that contains to green bars. 
These bars are displayed in black by evince.


Version-Release number of selected component (if applicable):
evinc-0.5.4-3

How reproducible:
Everytime

Steps to Reproduce:
Load the example PDF using evince and observe.
  
Actual results:
Two green bars spanning the header horizontally are displayed as black.

Expected results:
The bars should be green.

Additional info:

Comment 1 W. Michael Petullo 2006-07-29 00:51:59 UTC
Created attachment 133276 [details]
Document that is not displayed correctly

Comment 2 W. Michael Petullo 2006-08-04 15:07:13 UTC
See also http://bugzilla.gnome.org/show_bug.cgi?id=343963.

Comment 3 W. Michael Petullo 2006-09-10 00:33:10 UTC
The poppler folks claim that this was fixed in CVS:

https://bugs.freedesktop.org/show_bug.cgi?id=7113

I'll test this when a Fedora package becomes available with this new code.

Comment 4 Matthias Clasen 2006-09-10 15:30:33 UTC
Kristian, should we get that patch in our rpm ?

Comment 5 Matthias Clasen 2006-09-10 19:19:14 UTC
Even better might be a new poppler release, looking at the number of fixes in 
poppler cvs...

Comment 6 Kristian Høgsberg 2006-09-22 21:26:08 UTC
Fixed in rawhide with the 0.5.4 poppler release.

Comment 7 W. Michael Petullo 2006-09-23 21:32:21 UTC
Verified fixed.  Thank you.


Note You need to log in before you can comment on or make changes to this bug.